Gælder for:

Microsoft .NET Framework 3.5

Oversigt

Denne sikkerhedsopdatering er rettet mod et problem, hvor en ikke-godkendt hacker kunne forårsage denial of service på et påvirket system. Du kan finde flere oplysninger under CVE-2022-21911.

Kendte problemer i denne opdatering

Microsoft har i øjeblikket ikke kendskab til nogen problemer i denne opdatering.

Yderligere oplysninger om denne opdatering

Følgende artikler indeholder yderligere oplysninger om denne opdatering, der relaterer til individuelle produktversioner.

  • 5009712 Beskrivelse af sikkerhedsopdateringen til .NET Framework 3.5, 4.5.2, 4.6, 4.6.1, 4.6.2, 4.7, 4.7.1, 4.7.2, 4.8 til Windows Server 2012 (KB5009712)

Sådan henter og installerer du opdateringen

Før du installerer denne opdatering

Forudsætninger:

For at anvende denne opdatering skal du have .NET Framework 3.5 installeret.

Installér denne opdatering

Udgivelseskanal

Tilgængelig

Næste trin

Microsoft Update-katalog

Ja

Hvis du vil hente den enkeltstående pakke til denne opdatering, skal du gå til webstedet for Microsoft Update-kataloget.

Windows Server Update Services (WSUS)

Ja

Denne opdatering synkroniseres automatisk med WSUS, hvis du konfigurerer Produkter og klassificeringer på følgende måde:

Produkt:WindowsServer 2012

Klassificering:Sikkerhedsopdateringer

Krav om genstart

Du skal muligvis genstarte computeren, når du har anvendt denne opdatering, hvis der bruges påvirkede filer. Vi anbefaler, at du afslutter .NET Framework-baserede programmer, før du anvender denne opdatering.

Opdatere installationsoplysninger

Hvis du vil have mere at vide om installation af denne sikkerhedsopdatering, skal du gå til følgende artikel i Microsoft Knowledge Base:

20220111 Installationsoplysninger for sikkerhedsopdatering: 11. januar 2022

Oplysninger om fjernelse af opdatering

Bemærk Vi anbefaler ikke, at du fjerner nogen sikkerhedsopdatering. Hvis du vil fjerne denne opdatering, skal du bruge elementet Programmer og funktioner i Kontrolpanel.

Opdatere oplysninger om genstart

Denne opdatering kræver ikke en genstart af systemet, når du har anvendt den, medmindre filer, der bliver opdateret, er låst eller bruges.

Filoplysninger

Oplysninger om filhash

Filnavn

SHA256-hash

Windows8-RT-KB5008888-x64.msu

D0C603467FA0D2B60FB1DB06D0B73ECFAE1E45C29F216F5063544418B8851632

Windows8-RT-KB5008888-x86.msu

55DB99A97CBA52FAAD768D395D784DD67FD22A4FE0B8520265605C71DE9D7CD1

Filnavn

Filversion

Filstørrelse

Dato

Klokkeslæt

Platform

SP-krav

Servicegren

Aspnet_wp.exe

2.0.50727.8955

45,456

07-dec-2021

02:42

x64

SPN

AMD64_NETFX-ASP

System.web.regularexpressions.dll

2.0.50727.8955

98,304

07-dec-2021

02:42

x86

None

Ikke muligt

Webengine.dll

2.0.50727.8955

748,920

07-dec-2021

02:42

x64

None

Ikke muligt

System.web.dll

2.0.50727.8955

5,300,224

07-dec-2021

02:42

x64

None

Ikke muligt

System.web.regularexpressions.dll

2.0.50727.8955

98,304

07-dec-2021

02:43

x86

None

Ikke muligt

Aspnet_wp.exe

2.0.50727.8955

33,680

07-dec-2021

02:43

x86

SPN

X86_NETFX-ASP

Webengine.dll

2.0.50727.8955

439,696

07-dec-2021

02:43

x86

None

Ikke muligt

System.web.dll

2.0.50727.8955

5,292,032

07-dec-2021

02:43

x86

None

Ikke muligt

Filnavn

Filversion

Filstørrelse

Dato

Klokkeslæt

Platform

SP-krav

Servicegren

System.web.regularexpressions.dll

2.0.50727.8955

98,304

07-dec-2021

02:43

x86

None

Ikke muligt

Aspnet_wp.exe

2.0.50727.8955

33,680

07-dec-2021

02:43

x86

SPN

X86_NETFX-ASP

Webengine.dll

2.0.50727.8955

439,696

07-dec-2021

02:43

x86

None

Ikke muligt

System.web.dll

2.0.50727.8955

5,292,032

07-dec-2021

02:43

x86

None

Ikke muligt

Oplysninger om beskyttelse og sikkerhed

Har du brug for mere hjælp?

Udvid dine færdigheder
Gå på opdagelse i kurser
Få nye funktioner først
Deltag i Microsoft insiders

Var disse oplysninger nyttige?

Hvor tilfreds er du med kvaliteten af sproget?
Hvad påvirkede din oplevelse?

Tak for din feedback!

×